

/* standard elements */

 * {
     margin: 0;
 }

 html, body {
     height: 100%;
 }

p{
color: #000;
}


body {

   font: normal 11px 'Trebuchet Ms', verdana, sans-serif, arial;
   color: #222222;
   align: center;
   text-align: center;
}

.container {
   min-height:100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -4em;

}

.footer{
/*   font: normal 11px verdana, sans-serif, arial;
   color: #ffffff;
   padding-top: 10px;
   bottom:0;
   width:550px;
   height:30px;  
   background:#0000FF;
   align: center;
   text-align: center;      */
   
   background-image: url(footer.gif);
   background-repeat:repeat-y;
   background-position: center;   
   color:#222222; 
   font-size:100%; 
 /*  padding:0.8em; */
   font: "Times New Roman", Times, serif, sans-serif, arial;
   text-align:center;
   vertical-align: middle;
    height: 4em; 
}

.push{       

 height: 4em; }
   





h2{
  font-size: 17px;
  color: #E87E0F;
  padding-bottom: 20px;
}

ul
{
  list-style-type: none;
  padding-left: 5px;
}
.plusbul li{
background-image: url('mbullet.png');
background-repeat: no-repeat;
padding-left: 30px;
padding-top: 3px;
padding-bottom: 5px;
text-align:left;
color: #000;
font-weight: bold;
}